[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/CodeBrowserFrontend
X-TDE-Derived=TDevelop/Plugin
Name=Code Browser Frontend
Name[ca]=Interfície per al navegador de codi
Name[da]=Kodebrowser-grænseflade
Name[de]=Quelltextbrowser-Oberfläche
Name[el]=Πρόγραμμα περιήγησης κώδικα
Name[es]=Interfaz para el navegador de código
Name[et]=Koodibrauseri kasutajaliides
Name[fr]=Interface de navigation dans le code
Name[hu]=Kódböngésző
Name[it]=Interfaccia di navigazione del codice
Name[ja]=コードブラウザのフロントエンド
Name[nds]=Kodekieker-Böversiet
Name[pl]=Interfejs do przeglądarki kodu
Name[pt]=Interface de Navegação do Código
Name[pt_BR]=Interface de Navegação do Código
Name[ru]=Навигатор по коду
Name[sk]=Rozhranie pre prehliadač kódu
Name[sr]=Интерфејс прегледача кода
Name[sr@Latn]=Interfejs pregledača koda
Name[sv]=Kodbläddringsgränssnitt
Name[zh_TW]=源碼瀏覽器前端介面

[PropertyDef::X-TDevelop-Version]
Type=int
